Win32-TieRegistry-PMVersionInfo

Errors

Win32-TieRegistry-PMVersionInfo-0.2 has the following 4 errors.

CategoryError
metayml_is_parsableMETA.yml was not found
missing_prereqsWin32-TieRegistry
no_pod_errorsWin32-TieRegistry-PMVersionInfo-0.2/PMVersionInfo.pm -- Around line 307: Unknown directive: =over4Around line 309: '=item' outside of any '=over'
use_warningsWin32::TieRegistry::PMVersionInfo